/* ------------------------------------- */

#ourmagicnavigation{position:relative;width:100%;z-index:10;background:none repeat scroll 0 0 #000000;float:left; display:inline;}
ul.ourmagiclevel-1{margin:0 auto;padding:0px;position:relative; width:960px;}
.ie7 ul.ourmagiclevel-1{height:35px;}
ul.ourmagiclevel-1 li{float:left;padding:0px;}
ul.ourmagicmenu-category.ourmagiclevel-1 li{float:left;padding:0px;}
ul.ourmagiclevel-1 > li:hover{background:#474747;}
ul.ourmagiclevel-1 li:hover a.ourmagiclevel-1{color:#fff;background: url('../images/menu-bg-taller.png') no-repeat center bottom;}
a.ourmagiclevel-1:focus + .ourmagiclevel-2{display:block;}
ul.ourmagiclevel-1 li:hover div.ourmagiclevel-2{display:block;}
ul.ourmagiclevel-1 a.ourmagiclevel-1,ul.ourmagiclevel-1 a.ourmagiclevel-1s{color:#FFFFFF;display:block;font-size:12px;padding:10px;text-transform:uppercase; font-family:Lato, Verdana;}
ul.ourmagiclevel-1 a.image-container{display:block; padding:0px;}
ul.ourmagiclevel-1 a.image-container img{display:block; padding:0px; margin:0px;}

div.ourmagiclevel-2{box-shadow:6px 8px 5px -6px rgba(66,66,66,0.5);display:none;margin:0;padding:0px;position:absolute;left:0;z-index:1000;width:100%;}

.ourmagicsubnav { background: #fff; border: 1px solid #000; border-top-width: 5px; padding: 20px;}
.ie7 div.ourmagiclevel-2 {width:820px;}
div.ourmagiclevel-2 .ourmagicmenu-wrapper{background:none repeat scroll 0 0 #FFFFFF; overflow:hidden;}
div.ourmagiclevel-2 ul.ourmagiclevel-2 {
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    width: 285px;
}
div.ourmagiclevel-2 ul.ourmagiclevel-2 li {
	float: left;
	height: auto;
	margin: 0;
	padding: 0;
	width: 20%;
}
div.ourmagiclevel-2 ul.ourmagiclevel-2 li.accessories {
	display: inline-block;
	float: right;
	margin-top: 24px;
}
div.ourmagiclevel-2 ul.ourmagiclevel-2 a{font-weight:normal;text-transform:uppercase; font-size:11px; font-family:Arial;text-decoration:none;}
div.ourmagiclevel-2 ul.ourmagiclevel-2 a:hover { color:#999; }
/* ------------------------------------- */